"Location:" = "位置:";
"Connecting to hp.com..." = "正在連接 hp.com...";
"Language:" = "語言:";
"Skip" = "略過";
"Taiwan Region" = "臺灣地區";
"Hong Kong SAR" = "香港特別行政區";
"Macao SAR" = "澳門特別行政區";

"For best results, location should match the settings on your Mac: %@." = "為了獲得最佳效果，位置應與您 Mac 上的設定相符: %@。";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "若要連接裝置，請完成以下步驟。完成每個步驟後，請按一下「再試一次」。\n\n1. 確保所有裝置的纜線連接牢固或無線連線正常運作。\n\n2. 關閉裝置，然後再次開啟。\n\n3. 回到裝置前，選擇控制台上的「?」，然後遵循畫面上的指示操作。完成後，請返回到這裡。\n\n如果通訊問題仍然發生，請按一下「略過」繼續設定。但是，在設定完成前，您將無法使用裝置。";

"For best results, language should match the settings on your Mac: %@." = "為了獲得最佳效果，語言應與您 Mac 上的設定相符: %@。";


"Make sure your computer is connected to the Internet, and then try again." = "請確定您的電腦已連線到網際網路，然後再試一次。";
"Try Again" = "再試一次";
"OK" = "確定";
"Cancel" = "取消";
"Loading..." = "正在上傳...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "正在完成安裝程式...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "選擇國家/地區...";
"Select Language..." = "選擇語言...";

"Your device requires authorization to set up." = "您的裝置需要授權才能進行設定。";
"Device Locale" = "裝置地區設定";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "若要連接裝置，請完成以下步驟。在您完成每個步驟之後，按一下「再試一次」。\n \n1. 確保所有接線已穩固連接，或無線連線正常運作。\n\n2. 關閉裝置，然後再次開啟。";
"Preparing for device setup..." = "正在準備進行裝置設定...";
"Cannot set up the device." = "無法設定裝置。";
"Unable to communicate with the device." = "無法與裝置通訊。";
"Gathering device information..." = "正在收集裝置資訊...";
"Specify location and language settings for your device" = "為您的裝置指定位置和語言設定。";

"Applying settings..." = "正在套用設定...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "正在套用設定至裝置... 此作業可能需要最高達一分鐘。請稍待。";
